Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 177504

Summary: Review Request: altermime
Product: [Fedora] Fedora Reporter: Tim Jackson <rpm>
Component: Package ReviewAssignee: Ignacio Vazquez-Abrams <ivazqueznet>
Status: CLOSED NEXTRELEASE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: jorti, steve
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-01-24 17:13:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 163779    

Description Tim Jackson 2006-01-11 11:02:54 UTC
Spec Name or Url: http://www.timj.co.uk/linux/specs/altermime.spec
SRPM Name or Url: http://www.timj.co.uk/linux/srpms/altermime-0.3.6-1.src.rpm
Description: 
altermime, as its name suggests, allows the altering of MIME-encoded Internet mail messages, to strip certain attachments or add disclaimers. It is a small, compact program which does not contain any networking functionality but works on piped data.

License approved by tcallawa as per https://www.redhat.com/archives/fedora-extras-list/2006-January/msg00583.html

tested: 
- builds in FC5 mock
- rpmlint says nothing

Comment 1 Ignacio Vazquez-Abrams 2006-01-12 11:38:38 UTC
- The spacing and order in %files is a bit odd

The rest looks good.

APPROVED

Comment 2 Steven Pritchard 2007-12-31 00:19:56 UTC
See bug #290621.

Package Change Request
======================
Package Name: altermime
New Branches: EL-4 EL-5
Updated EPEL Owners: steve

Comment 3 Kevin Fenzi 2007-12-31 17:58:57 UTC
cvs done.

Comment 4 Juan Orti 2014-07-16 13:39:22 UTC
Package Change Request
======================
Package Name: altermime
New Branches: epel7
Owners: steve timj jorti

Comment 5 Gwyn Ciesla 2014-07-16 13:57:59 UTC
Git done (by process-git-requests).